Announcement

Collapse
No announcement yet.

3.6.4 to 4.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.6.4 to 4.0

    Greetings, My host recently upgraded MySql to 5.1.47

    The forum 3.6.4 no longer works. Please can someone advise the best process to upgrade to 4.0

    Do I have to increment each version?

    Hope someone can help.

  • #2
    Someone might be able to help:
    http://www.vbulletin.com/forum/forum...roubleshooting


    vB5 is unequivocally the best forum software, but not yet...

    Comment


    • #3
      Version 3.8 should work correctly if you want to stay on the 3.x version, if you want that it will cost around 50 dollar and if you want vBulletin 4 then it will cost more.

      Comment


      • #4
        To go from 3.6.4 to the present 4.0.6 will be incremental but the installer does it for you.... One upload, one install..... You can watch it run through the versions... like skipping an upgrade...



        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X